@charset "UTF-8";
@font-face {
  font-family: "inter";
  src: url("../fonts/inter/Inter-Thin.ttf") format("trueType");
  font-weight: 100;
  font-display: swap;
}
@font-face {
  font-family: "inter";
  src: url("../fonts/inter/Inter-ExtraLight.ttf") format("trueType");
  font-weight: 200;
  font-display: swap;
}
@font-face {
  font-family: "inter";
  src: url("../fonts/inter/Inter-Light.ttf") format("trueType");
  font-weight: 300;
  font-display: swap;
}
@font-face {
  font-family: "inter";
  src: url("../fonts/inter/Inter-Regular.ttf") format("trueType");
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "inter";
  src: url("../fonts/inter/Inter-Medium.ttf") format("trueType");
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "inter";
  src: url("../fonts/inter/Inter-SemiBold.ttf") format("trueType");
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: "inter";
  src: url("../fonts/inter/Inter-Bold.ttf") format("trueType");
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "inter";
  src: url("../fonts/inter/Inter-ExtraBold.ttf") format("trueType");
  font-weight: 800;
  font-display: swap;
}
@font-face {
  font-family: "inter";
  src: url("../fonts/inter/Inter-Black.ttf") format("trueType");
  font-weight: 900;
  font-display: swap;
}
@font-face {
  font-family: "Work sans";
  src: url("../fonts/WorkSans/WorkSans-Thin.ttf") format("trueType");
  font-weight: 100;
  font-display: swap;
}
@font-face {
  font-family: "Work sans";
  src: url("../fonts/WorkSans/WorkSans-ExtraLight.ttf") format("trueType");
  font-weight: 200;
  font-display: swap;
}
@font-face {
  font-family: "Work sans";
  src: url("../fonts/WorkSans/WorkSans-Light.ttf") format("trueType");
  font-weight: 300;
  font-display: swap;
}
@font-face {
  font-family: "Work sans";
  src: url("../fonts/WorkSans/WorkSans-Regular.ttf") format("trueType");
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "Work sans";
  src: url("../fonts/WorkSans/WorkSans-Medium.ttf") format("trueType");
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "Work sans";
  src: url("../fonts/WorkSans/WorkSans-SemiBold.ttf") format("trueType");
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: "Work sans";
  src: url("../fonts/WorkSans/WorkSans-Bold.ttf") format("trueType");
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "Work sans";
  src: url("../fonts/WorkSans/WorkSans-ExtraBold.ttf") format("trueType");
  font-weight: 800;
  font-display: swap;
}
@font-face {
  font-family: "Work sans";
  src: url("../fonts/WorkSans/WorkSans-Black.ttf") format("trueType");
  font-weight: 900;
  font-display: swap;
}
@font-face {
  font-family: "slick";
  src: url("../fonts/slick/slick.woff") format("woff2");
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "Tajawal";
  src: url("../fonts/Tajawal/Tajawal-Light.ttf") format("trueType");
  font-weight: 300;
  font-display: swap;
}
@font-face {
  font-family: "Tajawal";
  src: url("../fonts/Tajawal/Tajawal-Regular.ttf") format("trueType");
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: "Tajawal";
  src: url("../fonts/Tajawal/Tajawal-Medium.ttf") format("trueType");
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: "Tajawal";
  src: url("../fonts/Tajawal/Tajawal-Bold.ttf") format("trueType");
  font-weight: 600;
  font-display: swap;
}
@font-face {
  font-family: "Tajawal";
  src: url("../fonts/Tajawal/Tajawal-Bold.ttf") format("trueType");
  font-weight: 700;
  font-display: swap;
}
@font-face {
  font-family: "Tajawal";
  src: url("../fonts/Tajawal/Tajawal-ExtraBold.ttf") format("trueType");
  font-weight: 800;
  font-display: swap;
}
html {
  font-size: 16px;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "inter", "Work sans", sans-serif;
  line-height: 1.6;
  background-color: #fff;
}

a {
  color: inherit;
  text-decoration: inherit; /* no underline */
  cursor: pointer;
}
a:hover {
  color: #050f25;
}

ul {
  padding: 0;
  list-style: none;
}

strong,
b {
  font-weight: bold;
}

p {
  line-height: 28px;
  font-weight: 400;
}

.fr-font-inter {
  font-family: "inter", "Work sans", sans-serif;
}

.fr-font-tajawal {
  font-family: "Tajawal", "General Sans", sans-serif;
}

.fr-col-11 {
  width: 98%;
}

.fr-col-1 {
  width: 2%;
}

.fr-fw-l {
  font-weight: 300;
}

.fr-fw-r {
  font-weight: 400;
}

.fr-fw-m {
  font-weight: 500;
}

.fr-fw-s {
  font-weight: 600;
}

.fr-fw-b {
  font-weight: 700;
}

.fr-fw-e {
  font-weight: 800;
}

.fr-fw-black {
  font-weight: 900;
}

.fr-txt-p-300 {
  color: #0c2251;
}

.fr-txt-p-200 {
  color: #35486f;
}

.fr-txt-p-100 {
  color: #727f9a;
}

.fr-txt-p-75 {
  color: #9ba4b8;
}

.fr-txt-p-50 {
  color: #e7e9ee;
}

.fr-txt-so-300 {
  color: #d46b2b;
}

.fr-txt-so-200 {
  color: #db844f;
}

.fr-txt-so-75 {
  color: #edc2a8;
}

.fr-txt-so-50 {
  color: #fbf0ea;
}

.fr-txt-sb-300 {
  color: #93c5fd;
}

.fr-txt-sb-200 {
  color: #a5cffd;
}

.fr-txt-sb-100 {
  color: #c0ddfe;
}

.fr-txt-sb-75 {
  color: #d3e7fe;
}

.fr-txt-sb-50 {
  color: #f4f9ff;
}

.fr-txt-n-300 {
  color: #111827;
}

.fr-txt-n-200 {
  color: #74727b;
}

.fr-txt-n-100 {
  color: #8f8e93;
}

.fr-txt-n-75 {
  color: #b2b1b6;
}

.fr-txt-n-50 {
  color: #dcdbdf;
}

.fr-txt-err-200 {
  color: #de2e47;
}

.fr-txt-err-100 {
  color: #e86d7e;
}

.fr-txt-err-75 {
  color: #ef98a4;
}

.fr-txt-err-50 {
  color: #fbe6e9;
}

.fr-txt-val-300 {
  color: #109155;
}

.fr-txt-val-200 {
  color: #39a472;
}

.fr-txt-val-100 {
  color: #74bf9c;
}

.fr-txt-val-75 {
  color: #9dd2b9;
}

.fr-txt-val-50 {
  color: #e7f4ee;
}

.fr-txt-war-300 {
  color: #fba402;
}

.fr-bg-p-300 {
  background-color: #0c2251;
}

.fr-bg-p-200 {
  background-color: #35486f;
}

.fr-bg-p-100 {
  background-color: #727f9a;
}

.fr-bg-p-75 {
  background-color: #9ba4b8;
}

.fr-bg-p-50 {
  background-color: #e7e9ee;
}

.fr-bg-white {
  background: #fff;
}

.fr-bg-so-300 {
  background-color: #d46b2b;
}

.fr-bg-so-200 {
  background-color: #db844f;
}

.fr-bg-so-75 {
  background-color: #edc2a8;
}

.fr-bg-so-50 {
  background-color: #fbf0ea;
}

.fr-bg-sb-300 {
  background-color: #93c5fd;
}

.fr-bg-sb-200 {
  background-color: #a5cffd;
}

.fr-bg-sb-100 {
  background-color: #c0ddfe;
}

.fr-bg-sb-75 {
  background-color: #d3e7fe;
}

.fr-bg-sb-50 {
  background-color: #f4f9ff;
}

.fr-bg-n-300 {
  background-color: #111827;
}

.fr-bg-n-200 {
  background-color: #74727b;
}

.fr-bg-n-100 {
  background-color: #8f8e93;
}

.fr-bg-n-75 {
  background-color: #b2b1b6;
}

.fr-bg-n-50 {
  background-color: #dcdbdf;
}

.fr-bg-err-200 {
  background-color: #de2e47;
}

.fr-bg-err-100 {
  background-color: #e86d7e;
}

.fr-bg-err-75 {
  background-color: #ef98a4;
}

.fr-bg-err-50 {
  background-color: #fbe6e9;
}

.fr-bg-val-300 {
  background-color: #109155;
}

.fr-bg-val-200 {
  background-color: #39a472;
}

.fr-bg-val-100 {
  background-color: #74bf9c;
}

.fr-bg-val-75 {
  background-color: #9dd2b9;
}

.fr-bg-val-50 {
  background-color: #e7f4ee;
}

.fr-bg-war-300 {
  background-color: #fba402;
}

header {
  background: #111827;
}
header .header {
  padding: 20px 0;
  width: 90%;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header .header .menu-page {
  width: 40%;
  display: block;
}
header .header .menu-page ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0;
  width: 100%;
}
header .header .menu-page li {
  position: relative;
  transition: all 1s ease-out;
}
header .header .menu-page li a {
  font-size: 16px;
  color: #fff;
  font-family: "inter", "Work sans", sans-serif;
  font-weight: 500;
  position: relative;
}
header .header .menu-page li a:before {
  content: "";
  width: 0;
  left: 0;
  bottom: -12px;
  height: 2px;
  background: #CD6B31;
  transition: all 1s ease-out;
  position: absolute;
}
header .header .menu-page li:hover a:before {
  width: 100%;
}
header .header .lng {
  font-size: 16px;
  color: #fff;
  font-family: "inter", "Work sans", sans-serif;
  font-weight: 500;
  background: url("../img/down-select.svg") no-repeat center right;
  border: none;
  outline: none;
  background: transparent;
}
header .btn-mobile {
  background: url(../img/Icons/icon-menu.svg) no-repeat center;
  width: 26px;
  height: 28px;
}

footer {
  background: linear-gradient(180deg, #111827 0%, #0C2353 100%);
}
footer .footer {
  width: 90%;
  margin: auto;
  padding: 60px 0;
  background: url("../img/back-footer.png") no-repeat bottom left;
}
footer .footer .menu-footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0;
}
footer .footer .menu-footer li {
  position: relative;
  transition: all 1s ease-out;
}
footer .footer .menu-footer li a {
  font-size: 16px;
  color: #fff;
  font-family: "inter", "Work sans", sans-serif;
  font-weight: 500;
  position: relative;
}
footer .footer .menu-footer li a:before {
  content: "";
  width: 0;
  left: 0;
  bottom: -12px;
  height: 2px;
  background: #CD6B31;
  transition: all 1s ease-out;
  position: absolute;
}
footer .footer .menu-footer li:hover a:before {
  width: 100%;
}
footer .footer .bottom-menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 80px;
}
footer .footer .bottom-menu ul {
  display: flex;
  align-items: center;
  margin: 0;
}
footer .footer .bottom-menu ul li {
  margin-right: 20px;
}
footer .footer .bottom-menu p {
  font-size: 14px;
  font-weight: 600;
  font-family: "inter", "Work sans", sans-serif;
  color: #8E9299;
  margin: 0;
}

@media (min-width: 995px) {
  header .header .menu-page {
    display: block !important;
  }
}
@media (max-width: 995px) {
  footer .footer .menu-footer {
    margin-top: 40px;
    display: block;
  }
  footer .footer .menu-footer li {
    margin-bottom: 20px;
  }
  footer .footer .bottom-menu {
    display: block;
    margin-top: 40px;
  }
  footer .footer .bottom-menu p {
    margin-top: 20px;
  }
  header .header .menu-page {
    z-index: 10;
    width: 100%;
    display: none;
    position: absolute;
    left: 0;
    top: 108px;
    background: #111827;
    padding: 60px;
  }
  header .header .menu-page ul {
    width: 100%;
    text-align: left;
    display: block;
  }
  header .header .menu-page ul li {
    margin-bottom: 30px;
  }
  header .header .menu-page ul li a {
    font-size: 20px;
  }
  header .header .menu-page .lng {
    float: right;
  }
}
.fr-text-8 {
  font-size: 0.5rem;
}

.fr-text-9 {
  font-size: 0.5625rem;
}

.fr-text-10 {
  font-size: 0.625rem;
}

.fr-text-11 {
  font-size: 0.6875rem;
}

.fr-text-12 {
  font-size: 0.75rem;
}

.fr-text-13 {
  font-size: 0.8125rem;
}

.fr-text-14 {
  font-size: 0.875rem;
}

.fr-text-15 {
  font-size: 0.9375rem;
}

.fr-text-16 {
  font-size: 1rem;
}

.fr-text-17 {
  font-size: 1.0625rem;
}

.fr-text-18 {
  font-size: 1.125rem;
}

.fr-text-19 {
  font-size: 1.1875rem;
}

.fr-text-20 {
  font-size: 1.25rem;
}

.fr-text-21 {
  font-size: 1.3125rem;
}

.fr-text-22 {
  font-size: 1.375rem;
}

.fr-text-23 {
  font-size: 1.4375rem;
}

.fr-text-24 {
  font-size: 1.5rem;
}

.fr-text-25 {
  font-size: 1.5625rem;
}

.fr-text-26 {
  font-size: 1.625rem;
}

.fr-text-27 {
  font-size: 1.6875rem;
}

.fr-text-28 {
  font-size: 1.75rem;
}

.fr-text-29 {
  font-size: 1.8125rem;
}

.fr-text-30 {
  font-size: 1.875rem;
}

.fr-text-31 {
  font-size: 1.9375rem;
}

.fr-text-32 {
  font-size: 2rem;
}

.fr-text-33 {
  font-size: 2.0625rem;
}

.fr-text-34 {
  font-size: 2.125rem;
}

.fr-text-35 {
  font-size: 2.1875rem;
}

.fr-text-36 {
  font-size: 2.25rem;
}

.fr-text-37 {
  font-size: 2.3125rem;
}

.fr-text-38 {
  font-size: 2.375rem;
}

.fr-text-39 {
  font-size: 2.4375rem;
}

.fr-text-40 {
  font-size: 2.5rem;
}

.fr-text-41 {
  font-size: 2.5625rem;
}

.fr-text-42 {
  font-size: 2.625rem;
}

.fr-text-43 {
  font-size: 2.6875rem;
}

.fr-text-44 {
  font-size: 2.75rem;
}

.fr-text-45 {
  font-size: 2.8125rem;
}

.fr-text-46 {
  font-size: 2.875rem;
}

.fr-text-47 {
  font-size: 2.9375rem;
}

.fr-text-48 {
  font-size: 3rem;
}

.fr-text-49 {
  font-size: 3.0625rem;
}

.fr-text-50 {
  font-size: 3.125rem;
}

.fr-text-51 {
  font-size: 3.1875rem;
}

.fr-text-52 {
  font-size: 3.25rem;
}

.fr-text-53 {
  font-size: 3.3125rem;
}

.text-center {
  text-align: center;
}

.object-cover {
  -o-object-fit: cover;
     object-fit: cover;
}

.object-contain {
  -o-object-fit: contain;
     object-fit: contain;
}

.object-fill {
  -o-object-fit: fill;
     object-fit: fill;
}

.object-center {
  -o-object-position: center;
     object-position: center;
}

.truncate {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.truncate-2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.rounded-full {
  border-radius: 9999px;
}

.bottom-75 {
  bottom: 75%;
}

.rounded-16 {
  border-radius: 1rem;
}

.rounded-8 {
  border-radius: 0.5rem;
}

.rounded-t-16 {
  border-radius: 1rem 1rem 0 0;
}

.cursor-pointer {
  cursor: pointer;
}

.fr-gradient-bt {
  background: linear-gradient(180deg, #111827 0%, #0c2251 100%);
}

.fr-gradient-btw {
  background: linear-gradient(180deg, rgba(147, 196, 253, 0.3490196078) 0%, rgba(147, 197, 253, 0) 100%);
}

.top-75 {
  top: 75%;
}

@media screen and (max-width: 992px) {
  .position-sm-unset {
    position: unset !important;
  }
}

.container-fluid-25 {
  width: 75% !important;
}

.mis-25 {
  -webkit-margin-start: 25%;
          margin-inline-start: 25%;
}

.w-3px {
  width: 3px;
}

.vr-opacity-100 {
  opacity: 1 !important;
}

.-mt-1 {
  margin-top: -1rem;
}

.hover-bg300 {
  transition: background-color 0.2s ease-in;
}
.hover-bg300:hover {
  background-color: #111827;
}

.h-fitContent {
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
}

/* Declare text styles */
.heading-1 {
  font-size: 3.75rem;
  font-weight: 700;
  line-height: 70px;
  letter-spacing: 5px;
}

.heading-2 {
  font-size: 3rem;
  font-weight: 600;
  line-height: 55px;
  letter-spacing: -2px;
}
.heading-2 span {
  color: #93c5fd;
}

.heading-3 {
  font-size: 2rem;
  font-weight: 700;
  line-height: 45px;
  letter-spacing: 5px;
}

.heading-4 {
  font-size: 1.75rem;
  font-weight: 600;
  line-height: 40px;
  letter-spacing: 5px;
}

.heading-5 {
  font-size: 1.25rem;
  font-weight: 600;
  line-height: 20px;
  letter-spacing: 0px;
}

.heading-6 {
  font-size: 1rem;
  font-weight: 400;
  line-height: 25px;
  letter-spacing: 0px;
}

.heading-7 {
  font-size: 0.875rem;
  font-weight: 400;
  line-height: 25px;
  letter-spacing: 0px;
}

.caption {
  font-size: 0.75rem;
  font-weight: 500;
  line-height: 150%;
  letter-spacing: 0;
}

.title-chiffre {
  font-size: 2.25rem;
  font-weight: 600;
  line-height: 130%;
}

.font-medium {
  font-weight: 500;
}

/* decrease font sizes by 0.3x on small screens */
@media (max-width: 768px) {
  /* Declare text styles */
  .heading-1 {
    font-size: 2.625rem;
  }
  .heading-2 {
    font-size: 2.125rem;
  }
  .heading-3 {
    font-size: 1.75rem;
  }
  .heading-4 {
    font-size: 1.5rem;
  }
  .heading-5 {
    font-size: 1rem;
  }
  .heading-6 {
    font-size: 0.875rem;
  }
  .heading-7 {
    font-size: 0.75rem;
  }
  .caption {
    font-size: 0.75rem;
  }
}
a:hover {
  color: inherit;
}

.heading-dbl {
  font-size: 2.25rem;
  color: #0c2251;
  font-weight: 600;
  font-family: "inter", "Work sans", sans-serif;
}
.heading-dbl span {
  color: #93c5fd;
}

@media (max-width: 575.98px) {
  .heading-dbl {
    font-size: 1.5625rem;
  }
}
.brdafter {
  position: relative;
}
.brdafter::after {
  position: absolute;
  content: "";
  background-color: #CD6B31;
  width: 110px;
  height: 8px;
  left: 0;
  bottom: -20px;
}

.p-bottom {
  padding-bottom: 70px;
}

.icon-media {
  transform: translateY(-50%);
}

.input-wrapper input[type=search] {
  background: #fff url("../img/Icons/icon-search.svg") no-repeat left 10px center;
  padding-left: 40px;
  height: 60px;
  box-shadow: none;
  border: 2px solid #d3e7fe;
  border-radius: 5px;
  position: relative;
}

.btn-search {
  color: #fff;
  font-size: 0.875rem;
  font-weight: 500;
  font-family: "inter", "Work sans", sans-serif;
  padding: 12px 30px;
  background: #d46b2b;
  border-radius: 5px;
  line-height: 17px;
  letter-spacing: 1px;
  right: 10px;
  transform: translateY(-50%);
}

button {
  all: unset;
}

input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  display: none;
}

.fr-btn-primary {
  font-size: 1rem;
  padding: 12px 10px;
  font-weight: 500;
  text-transform: capitalize;
  border-radius: 5px;
  color: #fff;
  background-color: #35486f;
  transition: background-color 0.2s ease-in;
}
.fr-btn-primary:hover {
  background-color: #111827;
}
.fr-btn-primary:disabled {
  background-color: #74727b;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.fr-btn-primary.small {
  font-size: 0.875rem;
}

.fr-btn-secondary {
  font-size: 1rem;
  padding: 12px 10px;
  font-weight: 500;
  border-radius: 5px;
  color: #fff;
  text-transform: capitalize;
  background-color: #111827;
  transition: all 0.2s ease-in;
}
.fr-btn-secondary:hover {
  background-color: #192339;
}
.fr-btn-secondary:disabled {
  color: #8f8e93;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}
.fr-btn-secondary.small {
  font-size: 0.875rem;
}

.fr-btn-tertiary {
  font-size: 1rem;
  padding: 12px 10px;
  font-weight: 500;
  border-radius: 5px;
  color: #35486f;
  text-transform: capitalize;
  box-shadow: inset 0px 0px 0px 2px #35486f;
  background-color: transparent;
  transition: all 0.2s ease-in;
}
.fr-btn-tertiary:hover {
  color: #111827;
  box-shadow: inset 0px 0px 0px 2px #111827;
}
.fr-btn-tertiary:disabled {
  color: #74727b;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  box-shadow: inset 0px 0px 0px 2px #74727b;
}
.fr-btn-tertiary.small {
  font-size: 0.875rem;
}

.fr-btn-tertiary-w {
  font-size: 1rem;
  padding: 12px 15px;
  font-weight: 500;
  border-radius: 5px;
  color: #fff;
  box-shadow: inset 0px 0px 0px 2px #fff;
  background-color: transparent;
  transition: background-color 0.3s ease-in;
}
.fr-btn-tertiary-w:hover {
  color: #d46b2b;
  background-color: #fff;
}
.fr-btn-tertiary-w:disabled {
  color: #74727b;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  box-shadow: inset 0px 0px 0px 2px #74727b;
}
.fr-btn-tertiary-w.small {
  font-size: 0.875rem;
}

.fr-btn-white {
  font-size: 1rem;
  padding: 12px 60px;
  font-weight: 500;
  border-radius: 5px;
  color: #0c2251;
  box-shadow: inset 0px 0px 0px 2px #fff;
  background-color: #fff;
}
.fr-btn-white.small {
  font-size: 0.875rem;
}

.badge {
  background-color: #d46b2b;
  color: #fff;
  border-radius: 3rem;
  text-align: center;
  font-size: 1.25rem;
  font-weight: 500;
  padding: 2px 14px;
  line-height: inherit;
}
.badge.line {
  background-color: transparent;
  color: #95a5a6;
  box-shadow: 0 0 0 1px #95a5a6;
}
.badge.info {
  background-color: #8E9299;
}
.badge.danger {
  background-color: #de2e47;
}
.badge.warning {
  background-color: #fba402;
}
.badge.success {
  background-color: #109155;
}
.badge.small {
  font-size: 1rem;
}
.badge.smaller {
  font-size: 0.75rem;
}

.form-check-input:checked {
  background-color: #35486f;
  border-color: #0c2251;
}

input:not([type=checkbox]) {
  height: 40px;
}

#banner-section .sliderBanner img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 300px;
  height: 310px;
}
@media screen and (max-width: 768px) {
  #banner-section .sliderBanner img {
    width: 280px;
    height: 280px;
  }
}
@media screen and (max-width: 576px) {
  #banner-section .sliderBanner img {
    margin: 0 auto;
  }
}
#banner-section .sliderBanner {
  width: 900px;
}
@media screen and (max-width: 768px) {
  #banner-section .sliderBanner {
    width: 580px;
  }
}
#banner-section .slick-slide {
  filter: grayscale(90%);
  transform: scale(0.9);
}
#banner-section .slick-now {
  filter: none;
  transform: scale(1);
}
#banner-section .slick-dots {
  display: flex !important;
  flex-direction: row;
  bottom: unset !important;
  position: unset !important;
}
#banner-section .slick-dots li {
  display: flex;
  border: 1px solid #fff;
  background-color: transparent;
  height: 10px;
  width: 17px;
  margin: 0px 5px;
  cursor: pointer;
  transition-duration: 300ms;
  transition-property: all;
}
#banner-section .slick-dots li button {
  opacity: 0;
}
#banner-section .slick-dots .slick-active {
  background-color: #fff;
}
#banner-section .sliderBanner-prev {
  display: block;
  height: 20px;
  width: 20px;
  background: url(../img/Icons/light/ArrowR.svg) no-repeat;
  transform: rotateY(180deg);
}
#banner-section .sliderBanner-next {
  display: block;
  height: 20px;
  width: 20px;
  background: url(../img/Icons/light/ArrowR.svg) no-repeat;
}

#partenariat-section .slick-track {
  display: flex;
}
#partenariat-section .slick-track .slick-slide {
  display: flex;
  height: auto;
  align-items: center;
  justify-content: center;
}
#partenariat-section .slick-prev {
  z-index: 100;
  background: url(../img/Icons/light/ArrowRG.svg) no-repeat center, #fff;
  border: 2px solid #b2b1b6;
  padding: 8px;
  border-radius: 6px;
  transition: all 0.4s;
}
#partenariat-section .slick-prev:hover {
  border: 2px solid #111827;
  background: url(../img/Icons/light/ArrowRGB.svg) no-repeat center, #fff;
}
#partenariat-section .slick-prev:before {
  content: "";
}
#partenariat-section .slick-next {
  z-index: 100;
  background: url(../img/Icons/light/ArrowRG.svg) no-repeat center, #fff;
  transform: scale(-1, 1) translate(0, -50%);
  border: 2px solid #b2b1b6;
  padding: 8px;
  border-radius: 6px;
  transition: all 0.4s;
}
#partenariat-section .slick-next:hover {
  border: 2px solid #111827;
  background: url(../img/Icons/light/ArrowRGB.svg) no-repeat center, #fff;
}
#partenariat-section .slick-next:before {
  content: "";
}

#programme-section {
  /* the slides */
  /* the parent */
}
#programme-section .slick-slide {
  transform: translateY(0);
}
#programme-section .slick-current {
  transform: translateY(-20px);
  transition: all 0.3s ease-in;
}
#programme-section .slick-slide {
  margin: 0 1rem;
}
#aimeras-slider .slick-prev {
  background: url(../img/Icons/arrowRB.svg) no-repeat center;
  transform: scale(-1, 1) translate(0, -50%);
  border: 2px solid #a5cffd;
  padding: 8px;
  border-radius: 6px;
  left: 1160px;
  position: relative;
  bottom: -400px;
  width: 45px;
  height: 15px;
}
#aimeras-slider .slick-prev:before {
  content: "";
}
@media screen and (max-width: 768px) {
  #aimeras-slider .slick-prev {
    left: 0;
  }
  #aimeras-slider .slick-next {
    right: 0 !important;
  }
}
#aimeras-slider .slick-next {
  background: url(../img/Icons/arrowRB.svg) no-repeat center;
  border: 2px solid #a5cffd;
  padding: 8px;
  border-radius: 6px;
  right: 40px;
  position: relative;
  bottom: -400px;
  width: 45px;
  height: 15px;
}
#aimeras-slider .slick-next:before {
  content: "";
}

.fr-index textarea:focus,
.fr-index input[type=text]:focus,
.fr-index input[type=password]:focus,
.fr-index input[type=datetime]:focus,
.fr-index input[type=datetime-local]:focus,
.fr-index input[type=date]:focus,
.fr-index input[type=month]:focus,
.fr-index input[type=time]:focus,
.fr-index input[type=week]:focus,
.fr-index input[type=number]:focus,
.fr-index input[type=email]:focus,
.fr-index input[type=url]:focus,
.fr-index input[type=search]:focus,
.fr-index input[type=tel]:focus,
.fr-index input[type=color]:focus,
.fr-index input[type=checkbox]:focus,
.fr-index .uneditable-input:focus {
  border-color: #0c2251;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 4px #0c2251;
  outline: 0 none;
}
.fr-index .form-control {
  border-color: #727f9a;
}
.fr-index .invalid-feedback {
  display: none;
  width: 100%;
  margin-top: 0;
  font-size: 0.75rem;
  -webkit-padding-start: 12px;
          padding-inline-start: 12px;
  color: #de2e47;
}
.fr-index .form-control.is-valid,
.fr-index .was-validated .form-control:valid {
  border: 2px solid #109155;
  background-image: url(../img/Icons/semantic/valid.svg) 10px;
}
.fr-index .form-control.is-invalid,
.fr-index .was-validated .form-control:invalid {
  border: 2px solid #de2e47;
  background-image: url(../img/Icons/semantic/error.svg);
  background-size: 13px 13px;
}

.fr-hp .fr-hp-banner .fr-col-BA span {
  font-size: 1.875rem;
  letter-spacing: -2px;
}
@media screen and (max-width: 1024px) {
  .fr-hp .fr-hp-banner .fr-col-BA span {
    font-size: 1.625rem;
  }
}
@media screen and (max-width: 768px) {
  .fr-hp .fr-hp-banner .fr-col-BA span {
    font-size: 1.375rem;
  }
}
.fr-hp .fr-hp-banner .fr-col-BA h2 {
  font-size: 3.0625rem;
  line-height: 115%;
  font-weight: 700;
  letter-spacing: -2px;
}
@media screen and (max-width: 1024px) {
  .fr-hp .fr-hp-banner .fr-col-BA h2 {
    font-size: 2.625rem;
  }
}
@media screen and (max-width: 768px) {
  .fr-hp .fr-hp-banner .fr-col-BA h2 {
    font-size: 2.25rem;
  }
}
.fr-hp .fr-hp-banner .fr-col-BA h2 strong {
  color: #d46b2b;
}
.fr-hp .fr-hp-banner .fr-col-BA p {
  font-size: 0.9375rem;
  line-height: 130%;
  padding: 0 20px 0 0;
}
@media screen and (max-width: 1024px) {
  .fr-hp .fr-hp-banner .fr-col-BA p {
    font-size: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .fr-hp .fr-hp-banner .fr-col-BA p {
    font-size: 1.25rem;
  }
}
@media (max-width: 768px) {
  .fr-hp .fr-hp-banner .fr-col-BA p {
    letter-spacing: -2px;
  }
}
.fr-hp .fr-hp-banner .fr-col-BB {
  background: url(../img/bg/bgDots.svg) no-repeat 35%;
  background-size: 220px;
}
.fr-hp .fr-ribbon:before {
  content: "";
  position: absolute;
  left: -35px;
  bottom: -25px;
  width: 20px;
  height: 50px;
  background: #d46b2b;
}
.fr-hp .fr-programmes-header .heading-dbl {
  font-size: 2.875rem;
  letter-spacing: -2px;
}
@media screen and (max-width: 1024px) {
  .fr-hp .fr-programmes-header .heading-dbl {
    font-size: 2.375rem;
  }
}
@media screen and (max-width: 768px) {
  .fr-hp .fr-programmes-header .heading-dbl {
    font-size: 1.875rem;
  }
}
.fr-hp .fr-programmes-header .heading-dbl:first-of-type {
  transform: translateX(-125px);
}
.fr-hp .fr-programmes-header p {
  font-size: 1rem;
  letter-spacing: -2%;
}
.fr-hp .fr-hp-programme {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: repeat(12, 1fr);
  grid-column-gap: 2rem;
  grid-row-gap: 0px;
  margin-top: -190px;
}
.fr-hp .fr-hp-programme .fr-caption h6 {
  font-size: 1.25rem;
  margin-top: -0.55rem;
  font-weight: 400;
}
@media screen and (max-width: 1024px) {
  .fr-hp .fr-hp-programme .fr-caption h6 {
    font-size: 1.125rem;
  }
}
@media screen and (max-width: 768px) {
  .fr-hp .fr-hp-programme .fr-caption h6 {
    font-size: 1rem;
  }
}
.fr-hp .fr-hp-programme .prog-item:nth-child(1) div {
  overflow: initial !important;
}
.fr-hp .fr-hp-programme .prog-item:nth-child(1) span:before {
  content: "";
  display: block;
  background: url(../img/Icons/dark/plusicon.svg) no-repeat;
  height: 40px;
  width: 40px;
  left: -15%;
  top: 20%;
  position: absolute;
  overflow: initial !important;
}
.fr-hp .fr-hp-programme div span {
  font-size: 5rem;
  color: #fff;
  font-weight: 700;
  line-height: 0.65;
  left: -4px;
}
@media screen and (max-width: 1024px) {
  .fr-hp .fr-hp-programme div span {
    font-size: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .fr-hp .fr-hp-programme div span {
    font-size: 5rem;
  }
}
.fr-hp .fr-rejoindre .heading-dbl {
  font-size: 3.0625rem;
}
@media screen and (max-width: 1024px) {
  .fr-hp .fr-rejoindre .heading-dbl {
    font-size: 2.625rem;
  }
}
@media screen and (max-width: 768px) {
  .fr-hp .fr-rejoindre .heading-dbl {
    font-size: 2.25rem;
  }
}
.fr-hp .fr-prog-1 {
  grid-area: 3/1/11/4;
}
.fr-hp .fr-prog-2 {
  grid-area: 4/4/12/7;
}
.fr-hp .fr-prog-3 {
  grid-area: 5/7/13/10;
}
.fr-hp .fr-prog-4 {
  grid-area: 2/10/9/13;
}
.fr-hp .fr-hp-temoignage {
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 25% 100%, 25% 90%, 0 90%);
          clip-path: polygon(0 0, 100% 0, 100% 100%, 25% 100%, 25% 90%, 0 90%);
  background: #111827;
}
.fr-hp .fr-hp-temoignage .fr-testimonial {
  position: relative;
  filter: grayscale(80%);
  transition: transform 0.3s ease-in;
}
.fr-hp .fr-hp-temoignage .fr-testimonial.active {
  z-index: 10;
  transform: scale(1.05);
  filter: grayscale(0%);
}
.fr-hp .fr-hp-temoignage .heading-dbl {
  font-size: 2.625rem;
  background-color: #fff;
  letter-spacing: -2px;
}
@media screen and (max-width: 1024px) {
  .fr-hp .fr-hp-temoignage .heading-dbl {
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 768px) {
  .fr-hp .fr-hp-temoignage .heading-dbl {
    font-size: 2.25rem;
  }
}
.fr-hp .fr-hp-temoignage-content p {
  position: relative;
  font-size: 1.625rem;
}
@media screen and (max-width: 1024px) {
  .fr-hp .fr-hp-temoignage-content p {
    font-size: 1.4375rem;
  }
}
@media screen and (max-width: 768px) {
  .fr-hp .fr-hp-temoignage-content p {
    font-size: 1.25rem;
  }
}
.fr-hp .fr-hp-temoignage-content p:before {
  content: "";
  height: 25px;
  width: 42px;
  background: url(../img/Icons/light/quote.svg);
  position: absolute;
  top: 30%;
  left: -10%;
}
.fr-hp .fr-hp-temoignage-content p:after {
  content: "";
  height: 25px;
  width: 42px;
  background: url(../img/Icons/light/quote.svg);
  transform: scale(-1, -1);
  position: absolute;
  top: 30%;
  right: -10%;
}
.fr-hp .fr-hp-temoignage-content p h6 {
  font-weight: 400;
}
.fr-hp .fr-hp-actualite .heading-dbl {
  font-size: 3.0625rem;
  letter-spacing: -2px;
}
@media screen and (max-width: 1024px) {
  .fr-hp .fr-hp-actualite .heading-dbl {
    font-size: 2.625rem;
  }
}
@media screen and (max-width: 768px) {
  .fr-hp .fr-hp-actualite .heading-dbl {
    font-size: 2.25rem;
  }
}
.fr-hp .fr-hp-actualite .fr-cover-actualite .fr-day {
  font-size: 2.125rem;
}
@media screen and (max-width: 1024px) {
  .fr-hp .fr-hp-actualite .fr-cover-actualite .fr-day {
    font-size: 2.125rem;
  }
}
@media screen and (max-width: 768px) {
  .fr-hp .fr-hp-actualite .fr-cover-actualite .fr-day {
    font-size: 2.125rem;
  }
}
.fr-hp .fr-hp-actualite .fr-cover-actualite .fr-month {
  font-size: 1.25rem;
}
@media screen and (max-width: 1024px) {
  .fr-hp .fr-hp-actualite .fr-cover-actualite .fr-month {
    font-size: 1.25rem;
  }
}
@media screen and (max-width: 768px) {
  .fr-hp .fr-hp-actualite .fr-cover-actualite .fr-month {
    font-size: 1.25rem;
  }
}
.fr-hp .fr-hp-actualite .fr-cover-actualite .fr-title {
  font-size: 1.25rem;
}
@media screen and (max-width: 1024px) {
  .fr-hp .fr-hp-actualite .fr-cover-actualite .fr-title {
    font-size: 1.25rem;
  }
}
@media screen and (max-width: 768px) {
  .fr-hp .fr-hp-actualite .fr-cover-actualite .fr-title {
    font-size: 1.25rem;
  }
}
.fr-hp .fr-hp-actualite .fr-actualiteItems {
  transition: all 0.5s;
}
.fr-hp .fr-hp-actualite .fr-actualiteItems:hover {
  transition: all 0.5s;
  transform: translateY(-4px);
}
@media (max-width: 1024px) {
  .fr-hp .fr-hp-programme {
    display: initial;
  }
  .fr-hp .fr-hp-programme .prog-item:nth-child(1) span:before {
    content: "";
    display: none;
  }
  .fr-hp .fr-programmes-header .heading-dbl:first-of-type {
    transform: translateX(0);
  }
}
@media (max-width: 768px) {
  .fr-hp .fr-hp-temoignage {
    -webkit-clip-path: none;
            clip-path: none;
  }
  .fr-hp .fr-hp-temoignage-content p:before {
    transform: scale(0.5);
    top: -30%;
    left: 0;
  }
  .fr-hp .fr-hp-temoignage-content p:after {
    content: "";
    transform: scale(-1, -1) scale(0.5);
    right: 0;
  }
  .fr-hp .fr-hp-temoignage-content p h6 {
    font-weight: 400;
  }
}

.banner-global {
  background: linear-gradient(180deg, #111827 0%, #0c2353 100%);
}
.banner-global .info-banner h2 {
  color: #fff;
}
.banner-global .info-banner .breadcrumb .breadcrumb-item {
  color: #8E9299;
  font-size: 1rem;
  font-weight: 500;
}
.banner-global .info-banner .breadcrumb .breadcrumb-item.active {
  color: #fff;
}
.banner-global .info-banner::before {
  position: absolute;
  content: "";
  left: -35px;
  bottom: -35px;
  width: 20px;
  height: 50px;
  background: #d46b2b;
  -webkit-backdrop-filter: blur(21px);
          backdrop-filter: blur(21px);
}

.videos-president {
  position: relative;
}
.videos-president::before {
  position: absolute;
  content: "";
  background-color: #f4f9ff;
  width: 100%;
  height: 350px;
  z-index: -1;
}
.videos-president .img-video-apropos {
  top: 80px;
  overflow: hidden;
  z-index: 1;
  border-radius: 5px;
}
.videos-president .img-video-apropos::after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  background-color: #0c2251;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  z-index: 0;
}
.videos-president .img-video-apropos .icon-media {
  z-index: 1;
}

.info-president {
  margin-top: 110px;
}
.info-president .description-president {
  background-color: #1A2F5B;
  border-radius: 5px;
  padding-bottom: 50px;
}
.info-president .description-president p {
  color: #fff;
  font-size: 1.25rem;
  font-family: 400;
  font-family: "Work sans", "inter", sans-serif;
}
.info-president .description-president .name-president {
  border-radius: 0px 5px 5px 0px;
  background-color: #CD6B31;
  padding: 10px 25px;
  position: absolute;
  left: 0;
}
.info-president .description-president .name-president span {
  color: #fff;
  font-size: 1.25rem;
  font-family: "inter", "Work sans", sans-serif;
}
.info-president .description-president .form-select {
  background-color: #0c2251;
  color: #fff;
  border: none;
}

.Recherch-inno strong {
  font-size: 1rem;
}
.Recherch-inno p {
  font-weight: 400;
  color: #0c2251;
  font-size: 1rem;
  margin-top: 20px;
}

/************************ Mobile page President **********************/
@media (max-width: 575.98px) {
  .banner-global .info-banner h2 {
    font-size: 1.5625rem;
    line-height: 30px;
  }
  .banner-global .info-banner .breadcrumb .breadcrumb-item {
    font-size: 0.8125rem;
  }
  .banner-global .info-banner::before {
    right: 0px;
    left: initial;
  }
  .info-president .description-president {
    height: 330px;
  }
  .info-president .description-president .president-mb {
    display: block !important;
  }
  .info-president .description-president .name-president {
    margin-bottom: 20px;
    bottom: -5px;
  }
  .Recherch-inno strong, .Recherch-inno p {
    text-align: justify;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .banner-global .info-banner::before {
    left: -30px;
  }
  .Recherch-inno .heading-dbl {
    font-size: 1.875rem;
  }
}
.frist-bloc-mission p {
  font-size: 1rem;
  font-family: "Work sans", "inter", sans-serif;
  font-weight: 400;
  color: #4B5563;
}
.frist-bloc-mission p strong {
  font-weight: 600;
}

.description-mission h5 {
  color: #0c2251;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "inter", "Work sans", sans-serif;
  margin-bottom: 45px;
}
.description-mission p {
  font-size: 1.25rem;
  font-family: "Work sans", "inter", sans-serif;
  font-weight: 400;
  color: #273F71;
}
.description-mission ul li {
  margin-bottom: 30px;
  color: #273F71;
  font-size: 1.25rem;
}
.description-mission ul li::before {
  content: "•";
  color: #db844f;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

/************************ Mobile page Notre Mission **********************/
@media (max-width: 575.98px) {
  .frist-bloc-mission p strong {
    font-size: 0.875rem;
  }
  .description-mission h5 {
    margin-top: 30px;
  }
  .description-mission ul {
    padding-left: 20px;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .description-mission h5 {
    font-size: 1.25rem;
  }
}
.description-territorial {
  margin-bottom: 60px;
  margin-top: -50px;
}
.description-territorial img {
  border-radius: 5px;
}
.description-territorial h2 {
  color: #0c2251;
  font-size: 1.5rem;
  font-family: "Work sans", "inter", sans-serif;
  font-weight: 600;
  margin-block: 35px;
}
.description-territorial p {
  font-size: 1rem;
  color: #4B5563;
  font-weight: 400;
  line-height: 150%;
}
.description-territorial .fr-btn-secondary {
  padding: 12px 60px;
}

.description-programmes h3 {
  font-size: 2.25rem;
  color: #0c2251;
  font-weight: 600;
  font-family: "inter", "Work sans", sans-serif;
  text-transform: capitalize;
  margin-bottom: 25px;
}
.description-programmes p {
  color: #0c2251;
  font-weight: 400;
  text-align: justify;
}
.description-programmes p strong {
  font-weight: 600;
}

.slider-bourse {
  overflow: hidden;
  padding-bottom: 80px;
}
.slider-bourse #slides-bourses .slick-slide {
  margin-inline: 10px;
}
.slider-bourse #slides-bourses .slick-prev,
.slider-bourse #slides-bourses .slick-next {
  bottom: 0;
  top: initial;
  transform: translateY(0);
  bottom: -90px;
}
.slider-bourse #slides-bourses .slick-arrow {
  height: 70px;
  width: 70px;
  z-index: 1;
}
.slider-bourse #slides-bourses .slick-arrow::after, .slider-bourse #slides-bourses .slick-arrow::before {
  content: "";
}
.slider-bourse #slides-bourses .slick-prev {
  background: url("../img/Icons/cta-prev.svg") no-repeat;
  right: 125px;
  left: inherit;
}
.slider-bourse #slides-bourses .slick-next {
  background: url("../img/Icons/cta-next.svg") no-repeat;
  right: 40px;
}
.slider-bourse a img {
  width: 100%;
}
.slider-bourse a .title-programes {
  bottom: 0;
  left: 0;
  padding: 20px;
  background: rgba(17, 24, 39, 0.5);
  width: 100%;
}
.slider-bourse a .title-programes h5 {
  font-size: 1rem;
  color: #fff;
  font-weight: 700;
  font-family: "inter", "Work sans", sans-serif;
}

.service-accomapgen {
  margin-block: 80px;
}
.service-accomapgen .fr-btn-secondary {
  padding: 12px 60px;
}

.temoignages {
  margin-block: 60px 200px;
}
.temoignages::before {
  position: absolute;
  content: "";
  background-color: #1A2F5B;
  width: 86%;
  height: 580px;
  left: 7%;
  bottom: -90px;
  border-radius: 5px;
}
.temoignages #slide-temoignage-container {
  position: relative;
}
.temoignages #slide-temoignage {
  margin-bottom: 12px;
}
.temoignages #slide-temoignage .img-container {
  overflow: hidden;
  height: 450px;
  width: 900px;
  margin: auto;
  border-radius: 5px;
}
.temoignages #slide-temoignage .img-container a {
  position: relative;
}
.temoignages #slide-temoignage .img-container a::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  background-color: #000000;
  width: 100%;
  height: 100%;
  opacity: 0.3;
  z-index: 0;
}
.temoignages #slide-temoignage .img-container a .img-show {
  width: 100%;
  height: 450px;
}
.temoignages #slide-temoignage .img-container .info-temoignage {
  position: absolute;
  bottom: 0;
  padding: 30px;
}
.temoignages #slide-temoignage .img-container .info-temoignage h6 {
  font-weight: 700;
  font-size: 2rem;
  color: #fff;
  font-family: "inter", "Work sans", sans-serif;
}
.temoignages #slide-temoignage .img-container .info-temoignage span {
  font-size: 1rem;
  font-weight: 400;
  color: #fff;
}
.temoignages #slide-temoignage-nav .slick-prev,
.temoignages #slide-temoignage-nav .slick-next {
  bottom: 0;
  top: initial;
  transform: translateY(0);
  bottom: -90px;
}
.temoignages #slide-temoignage-nav .slick-arrow {
  height: 70px;
  width: 70px;
  z-index: 1;
}
.temoignages #slide-temoignage-nav .slick-arrow::after, .temoignages #slide-temoignage-nav .slick-arrow::before {
  content: "";
}
.temoignages #slide-temoignage-nav .slick-prev {
  background: url("../img/Icons/cta-prev.svg") no-repeat;
  right: 125px;
  left: inherit;
}
.temoignages #slide-temoignage-nav .slick-next {
  background: url("../img/Icons/cta-next.svg") no-repeat;
  right: 40px;
}
.temoignages #slide-temoignage-nav .item {
  margin-right: 14px;
  cursor: pointer;
}
.temoignages #slide-temoignage-nav .item:last-child {
  margin-right: 0;
}
.temoignages #slide-temoignage-nav .item .img-container {
  overflow: hidden;
  width: 100%;
}
.temoignages #slide-temoignage-nav .item .img-container img {
  opacity: 1;
  transition: 0.4s ease;
  min-width: 100%;
  height: 160px;
  filter: grayscale(100%);
}
.temoignages #slide-temoignage-nav .item .img-container h6 {
  font-weight: 700;
  font-size: 1rem;
  color: #fff;
  font-family: "inter", "Work sans", sans-serif;
  margin-top: 10px;
}
.temoignages #slide-temoignage-nav .item .img-container span {
  font-size: 1rem;
  font-weight: 400;
  color: #fff;
}
.temoignages #slide-temoignage-nav .item.slick-current img {
  opacity: 1;
  filter: grayscale(0%);
}

/******************************* Mobile page Programme bourses ********************************/
@media (max-width: 575.98px) {
  .slider-bourse #slides-bourses .slick-prev {
    right: 80px;
  }
  .slider-bourse #slides-bourses .slick-next {
    right: 1px;
  }
  .temoignages::before {
    width: 100%;
    left: 0;
  }
  .temoignages #slide-temoignage .img-container {
    width: 100%;
  }
  .temoignages #slide-temoignage .img-container .info-temoignage h6 {
    font-size: 1.125rem;
  }
  .temoignages #slide-temoignage-nav .item {
    margin-right: 0;
  }
  .temoignages #slide-temoignage-nav .slick-prev {
    right: 70px;
  }
  .temoignages #slide-temoignage-nav .slick-next {
    right: -8px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .temoignages::before {
    width: 92%;
    height: 580px;
    left: 4%;
  }
  .service-accomapgen .heading-dbl {
    font-size: 1.25rem;
  }
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  .temoignages::before {
    width: 92%;
    height: 580px;
    left: 4%;
  }
  .service-accomapgen .heading-dbl {
    font-size: 1.5625rem;
  }
}
.fr-analyse {
  position: relative;
  margin-block: 25px;
}
.fr-analyse:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 10px;
  border-radius: 3px;
}
.fr-analyse.orange:before {
  background-color: #d46b2b;
}
.fr-analyse.blue:before {
  background-color: #93c5fd;
}
.fr-analyse.grey:before {
  background-color: #8f8e93;
}
.fr-analyse.blue-100:before {
  background-color: #c0ddfe;
}
.fr-analyse span {
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-size: 49px;
  line-height: 60px;
  letter-spacing: -2px;
  color: #111827;
}

.action .fr-action h3 {
  font-size: 2.625rem;
  font-weight: 600;
  line-height: 100%;
  letter-spacing: -2px;
  color: #0c2251;
}
.action .fr-action h3 span {
  color: #93c5fd;
}
.action .fr-action p {
  font-weight: 400;
  line-height: 150%;
  color: #4b5563;
}
.action .fr-action a {
  padding: 11px 60px;
  background: #111827;
  border-radius: 5px;
  color: #fff;
}

.programmeDetails .fr-programmeDetails h4 {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 150%;
  text-align: justify;
  color: #0c2251;
}
.programmeDetails .fr-programmeDetails p {
  font-weight: 400;
  line-height: 150%;
  color: #4b5563;
}
.programmeDetails .fr-programmeDetails a {
  font-size: 1.375rem;
  font-weight: 500;
  line-height: 150%;
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  color: #0c2251;
}
.programmeDetails .fr-programmeDetailsImg img {
  transform: translateY(-80px);
}

.fr-title h3 {
  font-size: 2.625rem;
  font-weight: 600;
  line-height: 100%;
  letter-spacing: -2px;
}
.fr-title h3.fr-blue {
  color: #0c2251;
  text-align: center;
}
.fr-title h3.fr-white {
  color: #fff;
  text-align: start;
}
.fr-title h3 span {
  color: #93c5fd;
}

.document {
  background: #f4f9ff;
}
.document .fr-document {
  background: #fff;
  box-shadow: 0px 4px 12px 2px rgba(0, 0, 0, 0.12);
  border-radius: 5px;
  padding: 20px;
  width: 450px;
  margin-bottom: 20px;
}
.document .fr-document span {
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 120%;
  letter-spacing: -0.02em;
  color: #0e1f43;
}
.document .fr-document p {
  font-size: 1rem;
  font-weight: 400;
  line-height: 120%;
  color: #4b5563;
}
.document .fr-document a {
  font-size: 0.875rem;
  padding: 11px 20px 11px 15px;
  background: #111827;
  border-radius: 5px;
  font-weight: 500;
  line-height: 17px;
  text-transform: uppercase;
  color: #fff;
}

.candidature .fr-candidature {
  padding: 100px;
}
.candidature .fr-candidature h3 {
  font-size: 2.625rem;
  font-weight: 600;
  line-height: 100%;
  letter-spacing: -2px;
  color: #0c2251;
  text-align: center;
  padding: 15px;
}
.candidature .fr-candidature a {
  font-size: 0.875rem;
  padding: 11px 20px 11px 15px;
  background: #111827;
  border-radius: 5px;
  font-weight: 500;
  line-height: 17px;
  min-width: 245px;
  text-align: center;
  letter-spacing: 0.1em;
  color: #fff;
  margin-bottom: 20px;
}

@media only screen and (max-width: 768px) {
  .fr-programmeDetailsImg img {
    transform: translateY(0px) !important;
  }
  .fr-document {
    width: 100% !important;
  }
}
.fr-Organization h4 {
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 150%;
}
.fr-Organization li {
  list-style-type: disc;
}

.equipe_professionnelle .profil span {
  font-size: 1.5rem;
  font-weight: 600;
}

@media (max-width: 768px) {
  .fr-Organization img {
    width: 100%;
  }
}
.fr-transition h3 {
  font-weight: 600;
  font-size: 24px;
  line-height: 150%;
  color: #0c2251;
}

#slideraimeras .fr-a-item {
  border-radius: 5px;
  background-color: #fff;
  min-height: 390px;
}
#slideraimeras .fr-a-item span {
  color: #9ba4b8;
}
#slideraimeras .fr-a-item h3 {
  text-transform: lowercase;
  color: #111827;
}
#slideraimeras .fr-a-item p {
  line-height: 140%;
}
#slideraimeras .fr-a-item a {
  font-weight: 500;
  font-size: 14px;
  background: #35486f;
  border-radius: 5px;
  color: #ffffff;
  padding: 12px 10px;
}
#slideraimeras .fr-a-item a:hover {
  background-color: #0c2251;
}

#slideraimeras .slick-slide {
  margin-inline: 20px;
}
#slideraimeras .slick-prev,
#slideraimeras .slick-next {
  bottom: 0;
  top: initial;
  transform: translateY(0);
  bottom: -105px;
}
#slideraimeras .slick-arrow {
  height: 70px;
  width: 70px;
  z-index: 1;
}
#slideraimeras .slick-arrow::after, #slideraimeras .slick-arrow::before {
  content: "";
}
#slideraimeras .slick-prev {
  background: url("../img/Icons/cta-prev.svg") no-repeat;
  right: 125px;
  left: inherit;
}
#slideraimeras .slick-next {
  background: url("../img/Icons/cta-next.svg") no-repeat;
  right: 40px;
}
#slideraimeras .slick-dots {
  bottom: -75px;
}
#slideraimeras .slick-dots li {
  border: 1px solid #C0DDFE;
  -webkit-backdrop-filter: blur(21px);
          backdrop-filter: blur(21px);
  background-color: transparent;
  height: 10px;
  width: 17px;
  margin: 0px 5px;
  cursor: pointer;
  transition-duration: 300ms;
  transition-property: all;
}
#slideraimeras .slick-dots li button {
  opacity: 0;
}
#slideraimeras .slick-dots .slick-active {
  background-color: #93c5fd;
}

@media only screen and (max-width: 768px) {
  .fr-transition img {
    width: 100%;
  }
}
.fr-contact textarea:focus,
.fr-contact input[type=text]:focus,
.fr-contact input[type=password]:focus,
.fr-contact input[type=datetime]:focus,
.fr-contact input[type=datetime-local]:focus,
.fr-contact input[type=date]:focus,
.fr-contact input[type=month]:focus,
.fr-contact input[type=time]:focus,
.fr-contact input[type=week]:focus,
.fr-contact input[type=number]:focus,
.fr-contact input[type=email]:focus,
.fr-contact input[type=url]:focus,
.fr-contact input[type=search]:focus,
.fr-contact input[type=tel]:focus,
.fr-contact input[type=color]:focus,
.fr-contact input[type=checkbox]:focus,
.fr-contact .uneditable-input:focus {
  border-color: #0c2251;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 4px #0c2251;
  outline: 0 none;
}
.fr-contact .form-control {
  border-color: #727f9a;
}
.fr-contact .invalid-feedback {
  display: none;
  width: 100%;
  margin-top: 0;
  font-size: 0.75rem;
  -webkit-padding-start: 12px;
          padding-inline-start: 12px;
  color: #de2e47;
}
.fr-contact .form-control.is-valid,
.fr-contact .was-validated .form-control:valid {
  border: 2px solid #109155;
  background-image: url(../img/Icons/semantic/valid.svg) 10px;
}
.fr-contact .form-control.is-invalid,
.fr-contact .was-validated .form-control:invalid {
  border: 2px solid #de2e47;
  background-image: url(../img/Icons/semantic/error.svg);
  background-size: 13px 13px;
}
.fr-contact input[type=radio] + label {
  display: inline-block;
  cursor: pointer;
  height: 35px;
  position: relative;
  padding: 8px 50px 8px 12px;
  border-radius: 8px;
  background-color: #e7e9ee;
}
.fr-contact input[type=radio] + label:before {
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  position: absolute;
  right: 12px;
  border: 2px solid #0c2251;
  border-radius: 50%;
}
.fr-contact input[type=radio] {
  display: none !important;
}
.fr-contact input[type=radio]:checked + label {
  background-color: #0c2251;
  color: #fff;
}
.fr-contact input[type=radio]:checked + label:before {
  border: 2px solid #fff;
}
.fr-contact input[type=radio]:checked + label:after {
  content: "";
  display: block;
  position: absolute;
  top: 12px;
  right: 16px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #93c5fd;
  box-shadow: 0px 0px 0px 2px #93c5fd inset;
}
.fr-contact .fr-contact-title {
  font-size: 2.8125rem;
}
@media screen and (max-width: 1024px) {
  .fr-contact .fr-contact-title {
    font-size: 2.5rem;
  }
}
@media screen and (max-width: 768px) {
  .fr-contact .fr-contact-title {
    font-size: 2.25rem;
  }
}
.fr-contact .bg-motiFond {
  background: url(../img/bg/motifFond.svg) no-repeat 90% 100%;
}

.description-territorial {
  margin-bottom: 60px;
  margin-top: -50px;
}
.description-territorial img {
  border-radius: 5px;
}
.description-territorial h2 {
  color: #0c2251;
  font-size: 1.5rem;
  font-family: "Work sans", "inter", sans-serif;
  font-weight: 600;
  margin-block: 35px;
}
.description-territorial p {
  font-size: 1rem;
  color: #4B5563;
  font-weight: 400;
  line-height: 150%;
}
.description-territorial .fr-btn-secondary {
  padding: 12px 60px;
}

.description-strtageies {
  margin-bottom: 60px;
  margin-top: -50px;
}
.description-strtageies p {
  color: #4B5563;
}

.Slider-strategie {
  background-color: rgba(211, 231, 254, 0.5);
  overflow: hidden;
  padding-block: 55px 85px;
}
.Slider-strategie .listes-startegie .box-strategie {
  background-color: #fff;
  padding-inline: 17px;
  padding-block: 20px 40px;
}
.Slider-strategie .listes-startegie .box-strategie h6 {
  color: #111827;
  font-size: 1.25rem;
  font-weight: 700;
  font-family: "inter", "Work sans", sans-serif;
  margin-bottom: 20px;
}
.Slider-strategie .listes-startegie .box-strategie p {
  font-size: 1rem;
  font-weight: 500;
  font-family: "Work sans", "inter", sans-serif;
  color: #273F71;
}
.Slider-strategie #slides-Strategies .slick-slide {
  margin-inline: 20px;
}
.Slider-strategie #slides-Strategies .slick-prev,
.Slider-strategie #slides-Strategies .slick-next {
  bottom: 0;
  top: initial;
  transform: translateY(0);
  bottom: -105px;
}
.Slider-strategie #slides-Strategies .slick-arrow {
  height: 70px;
  width: 70px;
  z-index: 1;
}
.Slider-strategie #slides-Strategies .slick-arrow::after, .Slider-strategie #slides-Strategies .slick-arrow::before {
  content: "";
}
.Slider-strategie #slides-Strategies .slick-prev {
  background: url("../img/Icons/cta-prev.svg") no-repeat;
  right: 125px;
  left: inherit;
}
.Slider-strategie #slides-Strategies .slick-next {
  background: url("../img/Icons/cta-next.svg") no-repeat;
  right: 40px;
}
.Slider-strategie #slides-Strategies .slick-dots {
  bottom: -75px;
}
.Slider-strategie #slides-Strategies .slick-dots li {
  border: 1px solid #C0DDFE;
  -webkit-backdrop-filter: blur(21px);
          backdrop-filter: blur(21px);
  background-color: transparent;
  height: 10px;
  width: 17px;
  margin: 0px 5px;
  cursor: pointer;
  transition-duration: 300ms;
  transition-property: all;
}
.Slider-strategie #slides-Strategies .slick-dots li button {
  opacity: 0;
}
.Slider-strategie #slides-Strategies .slick-dots .slick-active {
  background-color: #93c5fd;
}

/***********************Mobile page Strateies des partenariats ***************************/
@media (max-width: 575.98px) {
  .Slider-strategie #slides-Strategies .slick-dots {
    left: 0px;
    bottom: -105px;
  }
  .Slider-strategie #slides-Strategies .slick-next, .Slider-strategie #slides-Strategies .slick-prev {
    bottom: -85px;
  }
  .Slider-strategie .listes-startegie .box-strategie h6 {
    font-size: 0.9375rem;
  }
  .Slider-strategie .listes-startegie .box-strategie p {
    font-size: 0.8125rem;
  }
}
.la-une h4 {
  font-size: 2.625rem;
}
.la-une h5 {
  font-size: 1.25rem;
}
.la-une p {
  font-size: 1rem;
  color: #4B5563;
  font-weight: 400;
}

.show-resulats h6 {
  font-size: 1.625rem;
}
.show-resulats .one-result {
  margin-bottom: 30px;
  border-bottom: 1px solid #c5c7d0;
  padding-bottom: 30px;
}
.show-resulats .one-result span {
  font-size: 1rem;
  font-family: "Work sans", "inter", sans-serif;
}
.show-resulats .one-result p {
  font-size: 1.25rem;
}
.show-resulats .one-result:nth-last-child(1) {
  border-bottom: none;
}

.evenements .evenement {
  background: linear-gradient(180deg, #111827 0%, #0c2353 100%);
  border-radius: 5px;
}
.evenements .evenement .heading-2 {
  color: #fff;
}
.evenements .evenement .box-even {
  border-radius: 5px;
  overflow: hidden;
}
.evenements .evenement .box-even .img-even .info-even {
  bottom: 0;
  padding: 10px;
}
.evenements .evenement .box-even .img-even .info-even a {
  background-color: #d3e7fe;
  border-radius: 5px;
}
.evenements .evenement .box-even .img-even .info-even a span {
  font-size: 0.6875rem;
  color: #393F4C;
  font-family: "inter", "Work sans", sans-serif;
  font-weight: 400;
}
.evenements .evenement .box-even .details-even {
  background-color: #fff;
}
.evenements .evenement .box-even .details-even h6 {
  font-size: 1.25rem;
  color: #111827;
  font-weight: 700;
  font-family: "inter", "Work sans", sans-serif;
}
.evenements .evenement .box-even .details-even p {
  font-size: 1rem;
  color: #4B5563;
  font-weight: 400;
  font-family: "Work sans", "inter", sans-serif;
}

/****************************** Mobile page actualites ********************************/
@media (max-width: 575.98px) {
  .la-une h4 {
    font-size: 2.1875rem;
  }
  .la-une h5 {
    margin-top: 20px;
  }
  .la-une .fr-btn-primary {
    font-size: 0.8125rem;
  }
  .show-resulats .one-result p {
    font-size: 0.9375rem;
    line-height: 20px;
  }
  .show-resulats .one-result .fr-btn-primary {
    font-size: 0.8125rem;
  }
  .evenements #slider-actualites .slick-slide {
    margin-inline: 10px;
  }
  .evenements .evenement .box-even .details-even h6 {
    font-size: 0.875rem;
  }
  .evenements .evenement .box-even .details-even .fr-btn-primary {
    font-size: 0.8125rem;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .evenements #slider-actualites .slick-slide {
    margin-inline: 10px;
  }
  .evenements .evenement .box-even .details-even h6 {
    font-size: 0.875rem;
  }
  .evenements .evenement .box-even .details-even .fr-btn-primary {
    font-size: 0.8125rem;
  }
}/*# sourceMappingURL=main.css.map */